Bug 5303 - [UPDATE REQUEST] nginx 1.7.9 -> 1.7.11
: [UPDATE REQUEST] nginx 1.7.9 -> 1.7.11
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-30 19:10 MSD by Andrey Bondrov
Modified: 2015-04-06 12:20 MSD (History)
3 users (show)

See Also:
RPM Package: nginx
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-03-30 19:10:48 MSD
New version of nginx was released.
Comment 1 Andrey Bondrov 2015-03-30 19:12:32 MSD
Advisory: "New version 1.7.11 with experimental thread pools support and other new features and bugfixes"

https://abf.rosalinux.ru/build_lists/2486358
https://abf.rosalinux.ru/build_lists/2486359
Comment 2 Alexander Petryakov 2015-04-01 03:26:47 MSD
Nginx installed and running without error.
Comment 3 Vladimir Potapov 2015-04-06 11:18:31 MSD
nginx-1.7.11-1
https://abf.rosalinux.ru/build_lists/2486358
https://abf.rosalinux.ru/build_lists/2486359
***************************** Advisory *****************************
New version 1.7.11 with experimental thread pools support and other new features and bugfixes
********************************************************************
QA Verified